package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFEL4 extends MwfRequest<MWFEL4, MWFEL4Response> {

    @Parameter(name = "CisloUverovehoUctu")
    MWFEL4 cisloUverovehoUctu(String cisloUverovehoUctu);
    @Parameter(name = "DistribuceVypisu")
    MWFEL4 distribuceVypisu(String distribuceVypisu);
    @Parameter(name = "PeriodaVypisu")
    MWFEL4 periodaVypisu(String periodaVypisu);
    @Parameter(name = "VypisUctovatPoplatek")
    MWFEL4 vypisUctovatPoplatek(Long vypisUctovatPoplatek);
}
